-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- 主機: localhost
-- 產生日期: 2012 年 12 月 11 日 17:23
-- 伺服器版本: 5.5.16
-- PHP 版本: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- 資料庫: `lms`
--

-- --------------------------------------------------------

--
-- 表的結構 `branch`
--

CREATE TABLE IF NOT EXISTS `branch` (
  `branchid` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `branchcname` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `branchename` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `branchcadddr` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `brancheadddr` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `branchtel` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `branchfax` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `branchlicence` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `monthinterest` double NOT NULL DEFAULT '1',
  `createby` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `createdate` timestamp NULL DEFAULT NULL,
  `updateby` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`branchid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 轉存資料表中的資料 `branch`
--

INSERT INTO `branch` (`branchid`, `branchcname`, `branchename`, `branchcadddr`, `brancheadddr`, `branchtel`, `branchfax`, `branchlicence`, `monthinterest`, `createby`, `createdate`, `updateby`, `updatedate`) VALUES
('KF', 'ABC Company', 'ABC Company', 'Address One', 'Address Two', NULL, NULL, '110-220', 1, NULL, '2011-11-15 23:07:17', NULL, '2012-12-11 10:44:38');

-- --------------------------------------------------------

--
-- 表的結構 `clients`
--

CREATE TABLE IF NOT EXISTS `clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `branchid` varchar(2) COLLATE utf8_unicode_ci DEFAULT NULL,
  `agentid` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cname` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ename` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `hkid` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `gender` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'M:Male; F:Female; B:Both',
  `dob` date DEFAULT NULL,
  `marital` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'S:未婚, M:已婚, D:離婚, N:喪偶',
  `address` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `hometel` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mobile` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pager` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `houseyear` int(3) DEFAULT NULL COMMENT '居住年期',
  `housecat` varchar(6) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'PUBLIC:公屋, GHOS:居屋, DORM:宿舍, PRIVATE:私人物業',
  `housestatus` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'R:租住, P:自置, O:親友名下(關係)',
  `housestatusdesc` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `housemonthpay` double DEFAULT NULL COMMENT '每月供款/租金',
  `liveperson` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `coname` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `coaddress` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cotel` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workperiod` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workperiodunit` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'M: Month, Y: Year',
  `salary` double DEFAULT NULL,
  `salarycat` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'M:Monthly, D:Daily',
  `salarymethod` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'A:自動轉帳, Q:支票, C:現金',
  `salarydate` int(11) DEFAULT NULL COMMENT '1-31',
  `membername` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `memberhkid` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `memberage` int(3) DEFAULT NULL,
  `membermobile` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `memberrelation` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `memberoccupation` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `memberconame` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `membercoaddress` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `membercotel` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `memberworkperiod` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `membersalary` double DEFAULT NULL,
  `baddebtac` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '壞賬戶口(Y/N)',
  `remarks` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'A: Active, I:Inactive',
  `governmentpay` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL,
  `createby` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `createdate` timestamp NULL DEFAULT NULL,
  `updateby` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=22 ;

--
-- 轉存資料表中的資料 `clients`
--

INSERT INTO `clients` (`id`, `branchid`, `agentid`, `cname`, `ename`, `hkid`, `gender`, `dob`, `marital`, `address`, `hometel`, `mobile`, `pager`, `houseyear`, `housecat`, `housestatus`, `housestatusdesc`, `housemonthpay`, `liveperson`, `coname`, `coaddress`, `cotel`, `title`, `workperiod`, `workperiodunit`, `salary`, `salarycat`, `salarymethod`, `salarydate`, `membername`, `memberhkid`, `memberage`, `membermobile`, `memberrelation`, `memberoccupation`, `memberconame`, `membercoaddress`, `membercotel`, `memberworkperiod`, `membersalary`, `baddebtac`, `remarks`, `status`, `governmentpay`, `createby`, `createdate`, `updateby`, `updatedate`) VALUES
(1, 'KF', 'EEEEEE', '陳大文', 'Peter PanA', 'A123456(7)', 'M', '1986-03-02', 'M', 'Home Building A', '22223331', '99112221', '11112221', 1, 'DORM', 'P', '', 4000, '2', 'ABC Company', 'ABC Building', '22223333', 'Clerk', '2', 'Y', 10000, 'M', 'A', 1, 'Ann Lee', 'A123456(0)', 25, '91119999', '夫婦', '文員', '甲公司', '甲地址', '23401234', '3', 5000, 'Y', 'test2', 'A', 'Y', 'system', '2012-02-29 06:42:52', 'EEEEEE', '2012-05-07 08:30:09'),
(2, 'KF', 'EE', '李瑪莉B', 'Mary LeeB', 'B222333(0)B', 'F', '1976-02-05', 'S', 'Abc Building a5D', '123456780', '911122220', '333412340', 5, 'PUBLIC', 'R', '', 7500, '4', 'CCC CompanyB12', 'CCC roadB1', '33330000 B', 'Director B', '37', 'Y', 25000, 'D', 'Q', 4, '陳小明B1', 'X123456(0)B', 30, '90001111B1', '朋友Bwwwwwww', '運輸BC', '乙公司B', '乙地址B', '33339999BC', '3', 15000, 'N', '', 'A', NULL, 'system', '2012-02-29 06:42:52', 'EE', '2012-04-25 07:16:38'),
(3, 'KF', 'EE', '何小明', 'John Ho', 'B11112222(0)', 'M', '1980-11-12', 'S', 'ABc hOUSE', '20001234', '90001234', '10001234', 3, 'PRIVAT', 'O', 'brother', 1000, '2', 'CCC Company', 'CCC road', '22223333', 'Director', '5', 'Y', 50000, 'M', 'A', 28, 'Betty Chan', 'C123456(0)', 20, '90001111', 'Friend', 'sales', 'CC sale', 'CC road, NT', '22222222', '2', 10000, 'N', '', 'A', 'Y', 'system', '2012-02-29 06:42:52', 'EE', '2012-04-25 07:24:25'),
(4, 'KF', 'EE', '黃小妹', 'MS WONG', 'A11112222(0)', 'F', '2000-04-16', 'S', 'Address 1', '852-20001111', '852-9123333', '852-67771111', 3, 'PUBLIC', 'O', 'test relation', 1000, '2', 'Company name', 'Company Address', '852-22220000', 'title', '1 year', '', 7000, '', 'Q', 28, 'Member name', 'B111199(9)', 10, '852-90001111', 'friend', 'member title', 'Member Co Name', 'member co address', '852-22', '2 year', 8000, 'N', 'testing remarks 備註', 'A', 'N', 'system', '2012-02-29 06:42:52', 'EE', '2012-04-25 07:24:53'),
(5, 'KF', 'May', '', '', '', '', '0000-00-00', '', '', '', '', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(6, 'KF', 'May', '', '', '', '', '0000-00-00', '', '', '', '', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(7, 'KF', 'May', '王哇', '', '', 'M', '0000-00-00', '', '', '', '', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(8, 'KF', 'May', 'one', 'Ms One', '', 'F', '0000-00-00', '', '', '', '', '', 0, '', '', '', 2000, '', '', '', '', '', '', '', NULL, '', '', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(9, 'KF', 'May', 'a', '2', 'Z123456', '', '0000-00-00', '', 'test', '', '', '', 3, '', '', '', 33, '', '', '', '', '', '', '', NULL, '', '', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(10, 'KF', 'May', 'Mr A', 'Mr A', 'Z1111', 'M', '0000-00-00', '', 'test', '', '111111', '', 0, '', '', '', 11, '', '', '', '', '', '', '', 11, '', '', 1, '', '', 0, '', '', '', '', '', '', '', 2, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(11, 'KF', 'May', 'test1', 'test2', 'Z111111', 'M', '0000-00-00', '', 'test add', '', '11', '', 2, '', '', '', 100, '', '', '', '', '', '', '', 2000, '', '', 2, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(12, 'KF', 'May', 'test4', 'test44', 'A123456(7)', 'F', '0000-00-00', '', 'test', '', '111', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 2, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(13, 'KF', 'May', '11', '11', 'A123456(9)', 'M', NULL, '', '11', '', '11', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 1, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(14, 'KF', 'May', '22', '22', 'A123456(1)', 'F', '2008-02-29', '', '22', '', '33', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 2, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(15, 'KF', 'May', 's', 'd', 'Z11111', 'M', '2010-02-01', '', '3', '', '3', '', 0, '', '', '', NULL, '', '', '', '', '', '', '', NULL, '', '', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-02-29 06:42:52'),
(16, 'KF', 'EE', '陳瑪莉', 'Mary Chan', 'Z000111(0)', 'F', '1983-11-01', 'S', 'addressAAABBBBBBBBBBCCCCCCCCCCDDDDDDDDDDEEEEEEEEEEFFFFFFFFFFGGGGGGGGGGHHHHHHHHHHJJJJJJJJJJKKKKKKKKKK', '22222222', '11111111', '33333333', 0, 'PUBLIC', 'R', '', 7000, 'AA22', 'company', 'company address', '54444444', 'Clerk', '1', 'M', 200, 'M', 'A', 0, '', '', 0, '', '', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 'system', '2012-02-29 06:42:52', 'system', '2012-03-29 10:15:51'),
(17, '', 'EEEEEE', 'testA', 'TESTa', 'TEST1', 'M', '1900-01-01', '', '', '', '', '', 0, '', '', '', 0, '', '', '', '', '', '', NULL, 0, NULL, '', 0, '', '', 0, '', '', '', '', '', '', '', 0, NULL, '', 'A', NULL, 'EEEEEE', '2012-04-17 07:44:06', 'EEEEEE', '2012-04-17 07:44:06'),
(18, 'KF', 'EEEEEE', '陳一一', 'PETER PAN ', 'A1111112(0)', 'M', '1999-01-02', 'S', 'test address', '21113333', '92223333', '61112222', 2, 'PRIVAT', 'O', 'test relation', 2000, '2 (friends)', '公司名稱', '公司地址', '3111222', '職位', '3年', NULL, 30000, NULL, 'Q', 28, 'Mary Lee', 'A00002222(0)', 23, '90001111', 'couple', '職業2', '公司名稱', '公司地址', '20001111', '3', 40000, NULL, '備註remark', 'A', NULL, 'EEEEEE', '2012-04-17 09:01:45', 'EEEEEE', '2012-04-17 11:03:24'),
(19, 'KF', 'EEEEEE', '李一一', 'MARY LEE ', 'B123456(7)', 'F', '2000-12-04', 'M', 'Address Lee One One', '', '', '', 0, '', '', '', 0, '', '', '', '', '', '', NULL, 0, NULL, '', 0, '', '', 0, '', '', '', '', '', '', '', 0, 'N', 'REMARKS', 'A', 'N', 'EEEEEE', '2012-04-17 11:05:31', 'EEEEEE', '2012-09-20 06:22:29'),
(20, 'KF', 'EEEEEE', '湯圓', 'Susan', 'B123456(9)', 'F', '2000-11-23', 'S', 'address', '20112222', '90112222', '80112222', 2, 'GHOS', 'P', '', 2000, '2人', 'ABC CO', '深水埗', '20113333', '文員', '5年', NULL, 3000, NULL, 'Q', 20, 'Peter', 'B2222333(0)', 22, '93330000', 'Friend', 'jobs', 'Co Name', 'Co address', '23330000', '3', 3500, 'N', '備註', 'A', 'N', 'EEEEEE', '2012-04-18 07:34:10', 'EEEEEE', '2012-05-07 08:39:27'),
(21, 'KF', 'EE', 'test', 'test', 'A1111111', 'M', '1900-01-01', '', '', '', '', '', 0, '', '', '', 0, '', '', '', '', '', '', NULL, 0, NULL, '', 0, '', '', 0, '', '', '', '', '', '', '', 0, 'Y', 'test', 'A', 'Y', 'EE', '2012-04-25 07:25:37', 'EE', '2012-04-25 07:25:37');

-- --------------------------------------------------------

--
-- 表的結構 `loanclients`
--

CREATE TABLE IF NOT EXISTS `loanclients` (
  `loanid` int(11) NOT NULL COMMENT 'loaninfo.id',
  `branchid` varchar(2) COLLATE utf8_unicode_ci NOT NULL COMMENT 'branch.id',
  `clientid` int(11) NOT NULL COMMENT 'clients.id',
  `seq` int(11) NOT NULL,
  `createby` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `createdate` timestamp NULL DEFAULT NULL,
  `updateby` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 轉存資料表中的資料 `loanclients`
--

INSERT INTO `loanclients` (`loanid`, `branchid`, `clientid`, `seq`, `createby`, `createdate`, `updateby`, `updatedate`) VALUES
(4, 'KF', 4, 1, 'EEEEEE', '2012-05-16 07:28:36', 'EEEEEE', '2012-05-16 07:28:36'),
(5, 'KF', 1, 1, 'EEEEEE', '2012-05-17 14:23:13', 'EEEEEE', '2012-05-17 14:23:13'),
(5, 'KF', 2, 2, 'EEEEEE', '2012-05-17 14:23:13', 'EEEEEE', '2012-05-17 14:23:13'),
(6, 'KF', 4, 1, 'EEEEEE', '2012-05-18 10:50:21', 'EEEEEE', '2012-05-18 10:50:21'),
(7, 'KF', 4, 1, 'EEEEEE', '2012-05-18 10:52:27', 'EEEEEE', '2012-05-18 10:52:27'),
(9, 'KF', 3, 1, 'EEEEEE', '2012-05-28 06:26:28', 'EEEEEE', '2012-05-28 06:26:28'),
(10, 'KF', 4, 1, 'EEEEEE', '2012-05-28 06:27:12', 'EEEEEE', '2012-05-28 06:27:12'),
(1, 'KF', 1, 1, 'EEEEEE', '2012-05-28 10:21:18', 'EEEEEE', '2012-05-28 10:21:18'),
(1, 'KF', 2, 2, 'EEEEEE', '2012-05-28 10:21:18', 'EEEEEE', '2012-05-28 10:21:18'),
(11, 'KF', 16, 1, 'EEEEEE', '2012-05-28 10:22:14', 'EEEEEE', '2012-05-28 10:22:14'),
(2, 'KF', 2, 1, 'EEEEEE', '2012-05-30 08:15:00', 'EEEEEE', '2012-05-30 08:15:00'),
(12, 'KF', 1, 1, 'EEEEEE', '2012-06-06 15:44:06', 'EEEEEE', '2012-06-06 15:44:06'),
(13, 'KF', 2, 1, 'EEEEEE', '2012-06-08 07:37:12', 'EEEEEE', '2012-06-08 07:37:12'),
(14, 'KF', 1, 1, 'EEEEEE', '2012-06-14 06:22:28', 'EEEEEE', '2012-06-14 06:22:28'),
(15, 'KF', 21, 1, 'EEEEEE', '2012-06-18 15:59:53', 'EEEEEE', '2012-06-18 15:59:53'),
(8, 'KF', 2, 1, 'EEEEEE', '2012-06-21 07:45:42', 'EEEEEE', '2012-06-21 07:45:42'),
(8, 'KF', 3, 2, 'EEEEEE', '2012-06-21 07:45:42', 'EEEEEE', '2012-06-21 07:45:42'),
(17, 'KF', 4, 1, 'EEEEEE', '2012-06-22 08:42:55', 'EEEEEE', '2012-06-22 08:42:55'),
(19, 'KF', 1, 1, 'EEEEEE', '2012-08-10 07:52:29', 'EEEEEE', '2012-08-10 07:52:29'),
(18, 'KF', 7, 1, 'EEEEEE', '2012-09-11 15:22:58', 'EEEEEE', '2012-09-11 15:22:58'),
(21, 'KF', 1, 1, 'EEEEEE', '2012-09-12 08:08:19', 'EEEEEE', '2012-09-12 08:08:19'),
(21, 'KF', 3, 2, 'EEEEEE', '2012-09-12 08:08:19', 'EEEEEE', '2012-09-12 08:08:19'),
(22, 'KF', 2, 1, 'EEEEEE', '2012-09-14 03:41:13', 'EEEEEE', '2012-09-14 03:41:13'),
(23, 'KF', 3, 1, 'EEEEEE', '2012-09-18 04:03:48', 'EEEEEE', '2012-09-18 04:03:48'),
(23, 'KF', 4, 2, 'EEEEEE', '2012-09-18 04:03:48', 'EEEEEE', '2012-09-18 04:03:48'),
(24, 'KF', 4, 1, 'EEEEEE', '2012-09-18 07:53:24', 'EEEEEE', '2012-09-18 07:53:24'),
(16, 'KF', 19, 1, 'EEEEEE', '2012-09-20 08:04:30', 'EEEEEE', '2012-09-20 08:04:30'),
(3, 'KF', 3, 1, 'EEEEEE', '2012-09-21 07:08:48', 'EEEEEE', '2012-09-21 07:08:48');

-- --------------------------------------------------------

--
-- 表的結構 `loaninfo`
--

CREATE TABLE IF NOT EXISTS `loaninfo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `contractid` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `branchid` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `agentid` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `loanamt` double NOT NULL,
  `monthamt` double NOT NULL,
  `monthinterest` double NOT NULL COMMENT '月息',
  `capitalbalance` double NOT NULL,
  `installment` double NOT NULL,
  `installmentbalance` double NOT NULL,
  `totalcapital` double DEFAULT NULL COMMENT '合計歸還本金',
  `totalrepayment` double DEFAULT NULL COMMENT '合計還款',
  `totalinterest` double DEFAULT NULL COMMENT '合計利息',
  `totalpaidamt` double DEFAULT NULL,
  `totalpaidpenalty` double DEFAULT NULL COMMENT '合計已付罰款(OI)',
  `totalpaidinterest` double DEFAULT NULL COMMENT '合計已付利息',
  `totalpaidcapital` double DEFAULT NULL COMMENT '合計已付本金',
  `firstduedate` date DEFAULT NULL,
  `latestduedate` date DEFAULT NULL COMMENT '最新到期還款日',
  `applydate` date NOT NULL,
  `loanhistory` varchar(80) COLLATE utf8_unicode_ci DEFAULT NULL,
  `baddebtdate` date DEFAULT NULL,
  `remark` varchar(110) COLLATE utf8_unicode_ci DEFAULT NULL,
  `loanstatus` varchar(2) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'O:Outstanding; P:Partial paid; F:Fully paid; R:Refund; C:Cancel;',
  `guarantor` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `guarantorhkid` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `guarantoraddress` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `guarantee` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `createby` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `createdate` timestamp NULL DEFAULT NULL,
  `updateby` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=25 ;

--
-- 轉存資料表中的資料 `loaninfo`
--

INSERT INTO `loaninfo` (`id`, `contractid`, `branchid`, `agentid`, `loanamt`, `monthamt`, `monthinterest`, `capitalbalance`, `installment`, `installmentbalance`, `totalcapital`, `totalrepayment`, `totalinterest`, `totalpaidamt`, `totalpaidpenalty`, `totalpaidinterest`, `totalpaidcapital`, `firstduedate`, `latestduedate`, `applydate`, `loanhistory`, `baddebtdate`, `remark`, `loanstatus`, `guarantor`, `guarantorhkid`, `guarantoraddress`, `guarantee`, `createby`, `createdate`, `updateby`, `updatedate`) VALUES
(1, 'KF20120516-1516', 'KF', 'bbbbbb', 10003, 0, 2, 0, 6, 0, 10003, 10706, 703, 10706, 330, NULL, NULL, '2012-02-03', '2012-07-03', '2012-01-04', 'History 過往貸款紀錄a, 擔保人 & 抵押品', '0000-00-00', 'remarks 備註b, 擔保人 & 抵押品', 'F', 'Peter Leung', 'Z111111(0)', '擔保人住址擔保人住址', '抵押品抵押品抵押品', 'EEEEEE', '2012-05-16 07:17:11', 'EEEEEE', '2012-09-20 08:05:01'),
(2, 'KF20120516', 'KF', 'AAA', 2000, 0, 2, 0, 2, 2, 2000, 2060, 60, 6, 11, NULL, NULL, '2012-06-15', '2012-06-15', '2012-05-16', 'test (has 擔保人, no 抵押品)', '0000-00-00', '', 'P', '擔保人姓名', 'Z000000(1)', '擔保人住址', '', 'EEEEEE', '2012-05-16 07:24:45', 'EEEEEE', '2012-09-21 07:08:28'),
(3, 'KF20120516-1525', 'KF', 'AAA', 3000, 0, 3, 0, 1, 1, 3000, 3090, 90, 0, 0, 0, 0, '2012-06-15', '2012-06-15', '2012-05-16', 'has 抵押品, no 擔保人', '2012-05-10', '', 'O', '', '', '', '抵押品', 'EEEEEE', '2012-05-16 07:25:40', 'EEEEEE', '2012-09-21 07:08:48'),
(4, 'KF20120516-1528', 'KF', 'bbbbbb', 1100, 0, 1, 0, 1, 1, 1100, 1111, 11, 0, 0, NULL, NULL, '2011-03-27', '2011-03-27', '2011-02-28', 'update 201205221846 historyb', '2012-05-21', 'update 201205221846 remarkc', 'F', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-16 07:28:36', 'EEEEEE', '2012-05-22 11:45:54'),
(5, 'KF20120517-2222', 'KF', 'EE', 20000, 0, 2, 0, 10, 10, 20000, 22200, 2200, 0, 0, NULL, NULL, '2012-06-16', '2012-06-16', '2012-05-17', 'history 紀錄', '2012-05-17', 'remarks 備註', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-17 14:23:13', 'EEEEEE', '2012-05-17 14:23:13'),
(6, 'KF20120518-1849', 'KF', 'EEEEEE', 30000, 0, 2, 0, 4, 4, 30000, 31500, 1500, 0, 0, NULL, NULL, '2012-06-17', '2012-06-17', '2012-05-18', 'check 本金結餘', '2012-05-18', 'check remark', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-18 10:50:21', 'EEEEEE', '2012-05-18 10:50:21'),
(7, 'KF20120518-1851', 'KF', 'EEEEEE', 30000, 0, 3, 0, 5, 5, 30000, 32700, 2700, 0, 0, NULL, NULL, '2012-06-17', '2012-06-17', '2012-05-18', 'check balance', '0000-00-00', 'check balance2', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-18 10:52:27', 'EEEEEE', '2012-05-18 10:52:27'),
(8, 'KF20120523-1452', 'KF', 'bbbbbb', 150001, 0, 1, 0, 12, 12, 150001, 159752, 9751, 0, 0, NULL, NULL, '2012-06-22', '2012-06-22', '2012-05-23', 'history', '0000-00-00', 'test decimal place', 'O', '', '', '', '', 'EEEEEE', '2012-05-23 06:52:05', 'EEEEEE', '2012-06-21 07:45:42'),
(9, 'KF20120528-1426', 'KF', 'AAA', 20000, 0, 1, 0, 5, 5, 20000, 20600, 600, 0, 0, NULL, NULL, '2012-06-27', '2012-06-27', '2012-05-28', '', '0000-00-00', '', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-28 06:26:28', 'EEEEEE', '2012-05-28 06:26:28'),
(10, 'KF20120528', 'KF', 'AAA', 30000, 0, 2, 0, 6, 6, 30000, 32100, 2100, 0, 0, NULL, NULL, '2012-06-27', '2012-06-27', '2012-05-28', '', '0000-00-00', '', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-28 06:27:12', 'EEEEEE', '2012-05-28 06:27:12'),
(11, 'KF20120528-1821', 'KF', 'AAA', 11111, 0, 1, 0, 4, 4, 11111, 11391, 280, 0, 0, NULL, NULL, '2012-06-27', '2012-06-27', '2012-05-28', 'remove full settle field', '0000-00-00', 'remove full settle field', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-05-28 10:22:14', 'EEEEEE', '2012-05-28 10:22:14'),
(12, '00000012', 'KF', 'AAA', 10000, 0, 2, 0, 6, 6, 10000, 10702, 702, 0, 0, NULL, NULL, '2012-07-05', '2012-07-05', '2012-06-06', 'check contract id', '0000-00-00', 'remark', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-06-06 15:44:06', 'EEEEEE', '2012-06-06 15:44:06'),
(13, '00000013', 'KF', 'AAA', 20000, 0, 3, 0, 5, 5, 20000, 21800, 1800, 100, 1, NULL, NULL, '2012-02-06', '2012-02-06', '2012-01-07', 'check contractid again1', '0000-00-00', 'contractid remark2', 'P', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-06-06 15:45:39', 'EEEEEE', '2012-06-08 16:09:15'),
(14, '00000014', 'KF', 'AAA', 10000, 0, 1, 0, 3, 3, 10000, 10201, 201, 0, 0, NULL, NULL, '2012-07-13', '2012-07-13', '2012-06-14', 'test 擔保資料', '0000-00-00', '擔保資料', 'O', NULL, NULL, NULL, NULL, 'EEEEEE', '2012-06-14 06:22:27', 'EEEEEE', '2012-06-14 06:22:28'),
(15, '00000015', 'KF', 'AAA', 20000, 0, 2, 0, 2, 2, 20502, 20800, 298, 0, 0, NULL, NULL, '2012-07-01', '2012-07-31', '2012-06-14', 'guarantee', '0000-00-00', '', 'O', '', '', '', '', 'EEEEEE', '2012-06-14 06:24:44', 'EEEEEE', '2012-06-18 15:59:53'),
(16, '00000016', 'KF', 'AAA', 30000, 0, 3, 0, 3, 3, 30000, 31800, 1800, 10, 0, 0, 10, '2012-07-13', '2012-07-13', '2012-06-14', 'guarantee & 抵押品', '0000-00-00', 'test guarantee & 抵押品', 'P', '鍾一一', 'B122222(0)', '鍾一一 住址', '抵押品', 'EEEEEE', '2012-06-14 06:25:40', 'EEEEEE', '2012-12-04 06:29:32'),
(17, '00000017', 'KF', 'AAA', 12000, 2170, 3.8, 0, 7, 7, 12000, 15192, 3192, 300, 12, NULL, NULL, '2012-07-21', '2012-07-21', '2012-06-22', 'history', '0000-00-00', 'Refer KF139-03', 'P', '', '', '', '', 'EEEEEE', '2012-06-22 08:38:37', 'EEEEEE', '2012-07-04 11:03:33'),
(18, '00000018', 'KF', 'AAA', 80000, 9466, 3.5, 0, 12, 12, 80000, 113600, 33600, 0, 0, NULL, NULL, '2011-06-02', '2011-07-01', '2011-04-29', '', '0000-00-00', 'Ref BS0004-02', 'O', '', '', '', '', 'EEEEEE', '2012-07-12 04:55:20', 'EEEEEE', '2012-07-12 04:55:20'),
(19, 'KF20120810', 'KF', 'AAA', 10, 12, 22, 0, 1, 1, 10, 12.2, 2.2, 1, 0, NULL, NULL, '2012-09-09', '2012-09-09', '2012-08-10', '', '0000-00-00', '', 'P', '', '', '', '', 'EEEEEE', '2012-08-10 07:52:29', 'EEEEEE', '2012-09-13 10:47:25'),
(21, 'KF20120912001', 'KF', 'AAA', 10000, 2066, 4, 0, 6, 0, 10000, 12400, 2400, 12400, 0, NULL, NULL, '2011-04-16', '2011-09-16', '2011-03-17', 'check double clients', '0000-00-00', '1&3 unchecked, 2 checked (Ref #BS0092-01)', 'F', '', '', '', '', 'EEEEEE', '2012-09-12 05:00:05', 'EEEEEE', '2012-09-12 10:50:19'),
(22, 'BS0403-01', 'KF', 'bbbbbb', 12000, 1980, 4, 0, 8, 0, 12000, 15840, 3840, 17250, 1410, 3840, 12000, '2011-10-15', '2012-05-15', '2011-09-16', 'test paid interest & paid capital', '0000-00-00', '', 'F', '', '', '', '', 'EEEEEE', '2012-09-14 03:41:13', 'EEEEEE', '2012-09-18 03:56:27'),
(23, 'BS0092-01', 'KF', 'EE', 10000, 2066, 4, 0, 6, 6, 10000, 12400, 2400, 2000, 0, 800, 1200, '2011-04-16', '2011-04-16', '2011-03-17', '', '0000-00-00', '', 'P', '', '', '', '', 'EEEEEE', '2012-09-18 04:01:20', 'EEEEEE', '2012-09-18 08:20:50'),
(24, 'BS0092-01B', 'KF', 'bbbbbb', 10000, 2066, 4, 0, 6, 3, 10000, 12400, 2400, 7166, 0, 2400, 4766, '2011-04-16', '2011-07-16', '2011-03-17', 'Refer to BS0092-01, test again', '0000-00-00', '', 'P', '', '', '', '', 'EEEEEE', '2012-09-18 07:53:24', 'EEEEEE', '2012-12-03 03:34:06');

-- --------------------------------------------------------

--
-- 表的結構 `payment`
--

CREATE TABLE IF NOT EXISTS `payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `branchid` varchar(2) COLLATE utf8_unicode_ci NOT NULL COMMENT 'branch.id',
  `loanid` int(11) NOT NULL COMMENT 'loaninfo.id',
  `paiddate` date NOT NULL,
  `paidamt` double NOT NULL,
  `paidmethod` varchar(1) COLLATE utf8_unicode_ci NOT NULL COMMENT 'A:Autopay, Q:Cheque, C:Cash',
  `paidpenalty` double DEFAULT NULL COMMENT '罰款 OI',
  `paidinterest` double DEFAULT NULL,
  `paidcapital` double DEFAULT NULL,
  `loandetailseq` int(5) DEFAULT NULL COMMENT 'loandetail.seq (for refund paidpenalty)',
  `receiptno` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `receiptdate` date DEFAULT NULL,
  `bankid` int(11) DEFAULT NULL,
  `chequeno` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `referno` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `remark` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `paidstatus` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'P:Partial paid尚未還清; F:Fully paid全數清還; R:Refund退款; C:Cancel取消; CB: Capital Bank-in股東資金; CR: Capital Refund; CC: Capital Cancel',
  `bankindatetime` date DEFAULT NULL,
  `bankinremark` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `refundreason` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `refunddate` date DEFAULT NULL,
  `refundby` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `newcontractid` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '新合約號碼(for loan sheet-settle amt)',
  `createby` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `createdate` timestamp NULL DEFAULT NULL,
  `updateby` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=96 ;

--
-- 轉存資料表中的資料 `payment`
--

INSERT INTO `payment` (`id`, `branchid`, `loanid`, `paiddate`, `paidamt`, `paidmethod`, `paidpenalty`, `paidinterest`, `paidcapital`, `loandetailseq`, `receiptno`, `receiptdate`, `bankid`, `chequeno`, `referno`, `remark`, `paidstatus`, `bankindatetime`, `bankinremark`, `refundreason`, `refunddate`, `refundby`, `newcontractid`, `createby`, `createdate`, `updateby`, `updatedate`) VALUES
(3, 'KF', 1, '2012-05-27', 4000, 'Q', 300, 0, 0, NULL, 'R00000001', '2012-05-29', 2, '012345', 'Ref#12345', '其他備註 other remarks', 'F', '2012-05-28', 'Bankin Remarks 存入備註', NULL, NULL, NULL, '', 'EEEEEE', '2012-05-30 03:09:10', 'EEEEEE', '2012-05-30 03:09:10'),
(4, 'KF', 1, '2012-05-30', 2006, 'C', 10, 0, 0, NULL, 'R00000002', '2012-05-30', 4, '', '223344', 'others', 'F', '2012-05-30', 'remarks', NULL, NULL, NULL, '', 'EEEEEE', '2012-05-30 03:13:16', 'EEEEEE', '2012-05-30 03:13:16'),
(5, 'KF', 1, '2012-05-30', 1268, 'A', 5, 0, 0, NULL, 'R00000003', '2012-05-30', 3, '', 'Ref#0001', '其他備註', 'F', '2012-05-30', '存入備註', NULL, NULL, NULL, '', 'EEEEEE', '2012-05-30 03:15:10', 'EEEEEE', '2012-05-30 03:15:10'),
(6, 'KF', 1, '2012-05-30', 3432, 'Q', 15, 0, 0, NULL, 'R00000004', '2012-05-30', 1, '003344', 'Ref#098776', 'no remarks', 'F', '2012-05-30', 'Completed bankin', NULL, NULL, NULL, '', 'EEEEEE', '2012-05-30 03:18:13', 'EEEEEE', '2012-05-30 03:18:13'),
(8, 'KF', 1, '0000-00-00', 0, '', 0, 0, 0, NULL, '', '0000-00-00', 0, '', '', '', 'F', '0000-00-00', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-04 08:00:45', 'EEEEEE', '2012-06-04 08:00:45'),
(9, 'KF', 2, '2012-06-04', 1, 'A', 0, 0, 0, NULL, '', '2012-06-04', 2, '1', '', 'test', 'F', '2012-06-04', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-04 08:09:56', 'EEEEEE', '2012-06-04 08:09:56'),
(10, 'KF', 2, '0000-00-00', 0, '', 0, 0, 0, NULL, '', '0000-00-00', 0, '', '', '', 'F', '0000-00-00', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-04 08:13:30', 'EEEEEE', '2012-06-04 08:13:30'),
(11, 'KF', 2, '2012-06-04', 2, 'C', 0, 0, 0, NULL, '', '2012-06-04', 4, '', '', 'test 3', 'F', '2012-06-04', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-04 08:19:12', 'EEEEEE', '2012-06-04 08:19:12'),
(12, 'KF', 2, '2012-06-05', 0, 'Q', 0, 0, 0, NULL, '', '2012-06-05', 2, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 01:39:23', 'EEEEEE', '2012-06-05 01:39:23'),
(13, 'KF', 2, '2012-06-05', 0, 'Q', 0, 0, 0, NULL, '', '2012-06-05', 2, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 01:41:04', 'EEEEEE', '2012-06-05 01:41:04'),
(14, 'KF', 2, '2012-06-05', 1, 'A', 2, 0, 0, NULL, '', '2012-06-05', 2, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 01:44:10', 'EEEEEE', '2012-06-05 01:44:10'),
(15, 'KF', 2, '2012-06-05', 1, 'Q', 0, 0, 0, NULL, '', '2012-06-05', 2, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 01:44:50', 'EEEEEE', '2012-06-05 01:44:50'),
(16, 'KF', 2, '2012-06-05', 0, 'Q', 2, 0, 0, NULL, '', '2012-06-05', 2, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 01:45:22', 'EEEEEE', '2012-06-05 01:45:22'),
(17, 'KF', 2, '2012-06-05', 0, 'A', 1, 0, 0, NULL, '', '2012-06-05', 1, '', '', 'test', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 05:40:30', 'EEEEEE', '2012-06-05 05:40:30'),
(18, 'KF', 2, '2012-06-05', 0, 'Q', 4, 0, 0, NULL, '', '2012-06-05', 3, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 06:15:25', 'EEEEEE', '2012-06-05 06:15:25'),
(19, 'KF', 2, '2012-06-05', 1, 'A', 2, 0, 0, NULL, '', '2012-06-05', 1, '', '', '', 'F', '2012-06-05', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-06-05 06:24:25', 'EEEEEE', '2012-06-05 06:24:25'),
(20, 'KF', 13, '2012-06-06', 1000, 'A', 10, 0, 0, 1, '', '2012-06-06', 1, '', '', 'test penalty', 'R', '2012-06-06', '', 'test', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-06 16:11:45', 'EEEEEE', '2012-06-07 05:46:20'),
(21, 'KF', 13, '2012-06-07', 2000, 'A', 20, 0, 0, 1, '', '2012-06-07', 1, '', '', '', 'R', '2012-06-07', '', 'return payment 2', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 06:47:18', 'EEEEEE', '2012-06-07 06:48:50'),
(22, 'KF', 13, '2012-06-07', 4000, 'Q', 3, 0, 0, 1, '', '2012-06-07', 3, '', '', 'test', 'R', '2012-06-07', '', 'refund 4000, 3', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 06:48:12', 'EEEEEE', '2012-06-07 07:31:46'),
(23, 'KF', 13, '2012-06-07', 2000, 'C', 2, 0, 0, 1, '', '2012-06-07', 4, '', '', 'pay 2000, 2', 'R', '2012-06-07', '', 'refund 4', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 07:16:09', 'EEEEEE', '2012-06-07 07:18:59'),
(24, 'KF', 13, '2012-06-07', 6000, 'A', 6, 0, 0, 1, '', '2012-06-07', 3, '', '', '#5 pay 6000,6', 'R', '2012-06-07', '', 'refund ', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 07:26:14', 'EEEEEE', '2012-06-07 07:47:07'),
(25, 'KF', 13, '2012-06-07', 7000, 'A', 7, 0, 0, 2, '', '2012-06-07', 2, '', '', 'pay 7000, 7', 'R', '2012-06-07', '', 'refund 7000', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 07:46:33', 'EEEEEE', '2012-06-07 07:49:15'),
(26, 'KF', 13, '2012-06-07', 3000, 'A', 3, 0, 0, 1, '', '2012-06-07', 2, '', '', 'paid 3000, 3', 'R', '2012-06-07', '', 'refund 3000, 3 (level)', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 15:03:23', 'EEEEEE', '2012-06-07 15:04:30'),
(27, 'KF', 13, '2012-06-07', 2000, 'Q', 2, 0, 0, 1, '', '2012-06-07', 2, '', '', 'paid 2000, 2', 'R', '2012-06-07', '', 'refund 2000, 2 (level)', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 15:16:19', 'EEEEEE', '2012-06-07 15:17:36'),
(28, 'KF', 13, '2012-06-07', 6000, 'C', 6, 0, 0, 1, '', '2012-06-07', 2, '', '', 'paid 6000, 6', 'R', '2012-06-07', '', 'refund 6000, 6', '2012-06-07', 'EEEEEE', '', 'EEEEEE', '2012-06-07 15:19:29', 'EEEEEE', '2012-06-07 15:23:50'),
(29, 'KF', 13, '2012-06-07', 5000, 'A', 0, 0, 0, 0, '', '2012-06-07', 1, '', '', 'pay 5000, space', 'R', '2012-06-07', '', 'refund 5000', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-07 15:21:52', 'EEEEEE', '2012-06-07 16:06:26'),
(30, 'KF', 13, '2012-06-07', 6000, 'A', 6, 0, 0, 1, '', '2012-06-07', 2, '', '', 'pay 6000, 6', 'R', '2012-06-07', '', 'refund 6000, 6', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-07 16:08:00', 'EEEEEE', '2012-06-07 16:10:36'),
(31, 'KF', 13, '2012-06-07', 5000, 'C', 0, 0, 0, 0, '', '2012-06-07', 1, '', '', 'paid 5000', 'R', '2012-06-07', '', 'refund 5000', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-07 16:10:04', 'EEEEEE', '2012-06-07 16:11:23'),
(32, 'KF', 13, '2012-06-07', 4600, 'C', 0, 0, 0, 0, '', '2012-06-07', 1, '', '', 'paid 4600', 'R', '2012-06-07', '', 'refund (Level)', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-07 16:12:31', 'EEEEEE', '2012-06-08 05:30:05'),
(33, 'KF', 13, '2012-06-07', 0, 'Q', 20, 0, 0, 2, '', '2012-06-07', 2, '', '', 'paid 20 penalty', 'R', '2012-06-07', '', 'refund 20 penalty', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-07 16:12:58', 'EEEEEE', '2012-06-08 05:09:33'),
(34, 'KF', 13, '2012-06-08', 0, 'Q', 20, 0, 0, 2, '', '2012-06-08', 2, '', '', 'pay penalty only', 'R', '2012-06-08', '', 'refund ', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:22:35', 'EEEEEE', '2012-06-08 05:24:05'),
(35, 'KF', 13, '2012-06-08', 0, 'A', 20, 0, 0, 2, '', '2012-06-08', 1, '', '', 'pay penalty', 'R', '2012-06-08', '', 'refund penalty only', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:26:29', 'EEEEEE', '2012-06-08 05:29:09'),
(36, 'KF', 13, '2012-06-08', 4600, 'A', 0, 0, 0, 0, '', '2012-06-08', 2, '', '', '', 'R', '2012-06-08', '', 'check due date', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:32:26', 'EEEEEE', '2012-06-08 05:33:10'),
(37, 'KF', 13, '2012-06-08', 4600, 'Q', 0, 0, 0, 0, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:44:25', 'EEEEEE', '2012-06-08 05:44:43'),
(38, 'KF', 13, '2012-06-08', 0, 'Q', 10, 0, 0, 1, '', '2012-06-08', 2, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:45:23', 'EEEEEE', '2012-06-08 05:45:53'),
(39, 'KF', 13, '2012-06-08', 0, 'A', 10, 0, 0, 1, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:55:26', 'EEEEEE', '2012-06-08 05:55:53'),
(40, 'KF', 13, '2012-06-08', 4600, 'A', 0, 0, 0, 0, '', '2012-06-08', 2, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:56:38', 'EEEEEE', '2012-06-08 06:01:33'),
(41, 'KF', 13, '2012-06-08', 0, 'Q', 20, 0, 0, 2, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:57:14', 'EEEEEE', '2012-06-08 05:57:58'),
(42, 'KF', 13, '2012-06-08', 0, 'A', 10, 0, 0, 2, '', '2012-06-08', 2, '', '', 'test', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:58:25', 'EEEEEE', '2012-06-08 06:00:50'),
(43, 'KF', 13, '2012-06-08', 5000, 'A', 0, 0, 0, 0, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 05:58:54', 'EEEEEE', '2012-06-08 06:02:20'),
(44, 'KF', 13, '2012-06-08', 21800, 'A', 0, 0, 0, 0, '', '2012-06-08', 1, '', '', 'full payment $21800 (5 installment)', 'R', '2012-06-08', '', 'refund full', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:03:49', 'EEEEEE', '2012-06-08 06:13:26'),
(45, 'KF', 13, '2012-06-08', 21800, 'A', 10, 0, 0, 1, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 're', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:14:23', 'EEEEEE', '2012-06-08 06:14:58'),
(46, 'KF', 13, '2012-06-08', 0, 'A', 10, 0, 0, 1, '', '2012-06-08', 2, '', '', 'pay 10 penalty only', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:25:57', 'EEEEEE', '2012-06-08 06:28:55'),
(47, 'KF', 13, '2012-06-08', 21800, 'A', 5, 0, 0, 1, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:28:17', 'EEEEEE', '2012-06-08 06:35:42'),
(48, 'KF', 13, '2012-06-08', 0, 'A', 10, 0, 0, 1, '', '2012-06-08', 2, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:37:26', 'EEEEEE', '2012-06-08 06:38:31'),
(49, 'KF', 13, '2012-06-08', 21800, 'A', 2, 0, 0, 1, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:37:48', 'EEEEEE', '2012-06-08 06:39:09'),
(50, 'KF', 13, '2012-06-08', 4600, 'Q', 0, 0, 0, 0, '', '2012-06-08', 2, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:40:03', 'EEEEEE', '2012-06-08 06:49:34'),
(51, 'KF', 13, '2012-06-08', 0, 'Q', 2, 0, 0, 2, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:40:46', 'EEEEEE', '2012-06-08 06:49:05'),
(52, 'KF', 13, '2012-06-08', 4480, 'C', 0, 0, 0, 0, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'te', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:41:14', 'EEEEEE', '2012-06-08 06:52:09'),
(53, 'KF', 13, '2012-06-08', 4360, 'A', 10, 0, 0, 3, '', '2012-06-08', 3, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:41:51', 'EEEEEE', '2012-06-08 06:46:07'),
(54, 'KF', 13, '2012-06-08', 0, 'C', 3, 0, 0, 4, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'ref', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:42:25', 'EEEEEE', '2012-06-08 06:44:47'),
(55, 'KF', 13, '2012-06-08', 0, 'C', 4, 0, 0, 4, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'ref 2', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:42:59', 'EEEEEE', '2012-06-08 06:45:12'),
(56, 'KF', 13, '2012-06-08', 8360, 'Q', 0, 0, 0, 0, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 'test', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:44:06', 'EEEEEE', '2012-06-08 06:50:31'),
(57, 'KF', 13, '2012-06-08', 120, 'A', 0, 0, 0, 0, '', '2012-06-08', 1, '', '', '', 'R', '2012-06-08', '', 're', '2012-06-08', 'EEEEEE', '', 'EEEEEE', '2012-06-08 06:51:49', 'EEEEEE', '2012-06-08 06:52:39'),
(58, 'KF', 13, '2012-06-08', 100, 'A', 1, 0, 0, 1, 'R120704001', '2012-07-04', 2, '120704', 'Ref#20120704', 'Other remark', 'F', '2012-07-03', 'Bank-in 100', NULL, NULL, NULL, 'BS0092-01', 'EEEEEE', '2012-06-08 16:09:15', 'EEEEEE', '2012-12-03 04:02:40'),
(59, 'KF', 17, '2012-07-04', 100, 'A', 10, 0, 0, 1, '', '2012-07-04', 3, '111122', '', '', 'F', '2012-07-04', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-07-04 07:45:22', 'EEEEEE', '2012-07-04 07:45:36'),
(60, 'KF', 17, '2012-07-04', 200, 'C', 2, 0, 0, 1, '', '2012-07-04', 4, '', '', '', 'F', '2012-06-30', '', NULL, NULL, NULL, 'BS0092-01', 'EEEEEE', '2012-07-04 07:47:34', 'EEEEEE', '2012-12-03 04:05:09'),
(61, 'KF', 17, '2012-07-04', 30, 'C', 3, 0, 0, 1, 'R120704002', '2012-07-04', 1, '111111', '222222', 'other remark', 'R', '2012-07-03', 'test1', 'refund remark', '2012-07-04', 'EEEEEE', '', 'EEEEEE', '2012-07-04 11:01:49', 'EEEEEE', '2012-07-04 11:03:33'),
(62, 'KF', 21, '2011-04-16', 2066, 'C', 0, 0, 0, 0, '', '2012-09-12', 0, '', '', 'PayInt=$400.00, PayCapital=$1,666.00 ', 'F', '0000-00-00', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-12 08:23:51', 'EEEEEE', '2012-09-12 08:23:51'),
(63, 'KF', 21, '2011-05-24', 2000, 'C', 0, 0, 0, 0, '', '2012-09-12', 1, '', '', 'PayCapital=$1,200.00, OI=$800.00', 'F', '2011-05-25', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-12 08:45:07', 'EEEEEE', '2012-09-12 08:45:07'),
(64, 'KF', 21, '2011-06-07', 3000, 'C', 0, 0, 0, 0, '', '2012-09-12', 1, '', '', 'PayCapital=$1,800.00, OI=$1,200.00 ', 'F', '2011-06-07', '', NULL, NULL, NULL, 'BS0403-01', 'EEEEEE', '2012-09-12 10:47:34', 'EEEEEE', '2012-12-04 07:13:33'),
(65, 'KF', 21, '2011-06-08', 5334, 'C', 0, 0, 0, 0, '', '2012-09-12', 4, '', '', 'PayCapital=$5,334.00 ', 'F', '2011-06-09', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-12 10:50:19', 'EEEEEE', '2012-09-12 10:50:19'),
(66, 'KF', 19, '2012-09-13', 1, 'A', 0, NULL, NULL, 0, '', '2012-09-13', 0, '', '', '', 'F', '0000-00-00', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-13 10:47:25', 'EEEEEE', '2012-09-13 10:47:25'),
(70, 'KF', 22, '2011-10-14', 1980, 'C', 0, 480, 1500, 0, '', '2012-09-14', 2, '', '', 'test Int$480', 'F', '2011-10-14', '', NULL, NULL, NULL, 'BS0092-01B', 'EEEEEE', '2012-09-14 06:28:49', 'EEEEEE', '2012-12-05 10:46:46'),
(71, 'KF', 22, '2011-11-18', 2380, 'Q', 400, 480, 1500, 2, '120914001', '2011-11-19', 2, '142901', '', 'test OI=400, Int=480', 'F', '2011-11-19', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:30:35', 'EEEEEE', '2012-09-14 06:30:35'),
(72, 'KF', 22, '2011-12-24', 2680, 'C', 700, 480, 1500, 3, '', '2011-12-28', 2, '', '', 'test int$480, OI$700', 'F', '2011-12-29', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:32:15', 'EEEEEE', '2012-09-14 06:32:15'),
(73, 'KF', 22, '2012-01-17', 2280, 'Q', 300, 480, 1500, 4, '1209141433', '2012-01-17', 2, '143301', '', 'test int$480, OI$300', 'F', '2012-01-17', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:34:12', 'EEEEEE', '2012-09-14 06:36:09'),
(74, 'KF', 22, '2012-02-14', 1980, 'Q', 0, 480, 1500, 0, '', '2012-02-14', 2, '', '', 'test int$480', 'F', '2012-02-14', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:37:10', 'EEEEEE', '2012-09-14 06:37:10'),
(75, 'KF', 22, '2012-03-14', 1980, 'C', 0, 480, 1500, 0, '1209141438', '2012-03-16', 2, '', '', 'test int$480', 'F', '2012-03-17', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:38:21', 'EEEEEE', '2012-09-14 06:38:21'),
(76, 'KF', 22, '2012-04-14', 1980, 'C', 0, 480, 1500, 0, '1209141439', '2012-04-15', 4, '', '', 'test int$480', 'F', '2012-04-16', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:39:23', 'EEEEEE', '2012-09-14 06:39:23'),
(77, 'KF', 22, '2012-03-15', 1980, 'C', 0, 480, 1500, 0, '1209141440', '2012-03-15', 2, '', '', 'test int$480', 'F', '2012-03-16', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-14 06:40:22', 'EEEEEE', '2012-09-14 06:40:22'),
(80, 'KF', 22, '2012-09-18', 10, 'C', 10, 0, 0, 0, '1209181156', '2012-09-18', 4, '', '', 'pay penalty only', 'F', '2012-09-18', '', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-18 03:56:27', 'EEEEEE', '2012-09-18 03:56:27'),
(81, 'KF', 23, '2011-04-16', 2066, 'Q', 0, 400, 1666, 0, '1209181205', '2011-04-17', 4, '120918', 'Ref#120918001', 'bankin on Apr 17, 2011', 'R', '2011-04-18', 'cs-01', 'refund $1666 + $400', '2012-09-18', 'EEEEEE', '', 'EEEEEE', '2012-09-18 04:06:22', 'EEEEEE', '2012-09-18 08:20:50'),
(82, 'KF', 23, '2011-05-24', 2000, 'C', 0, 800, 1200, 0, '', '2012-09-18', 0, '', '', '$800 int -> OI', 'F', '0000-00-00', '九仔收數', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-18 04:08:23', 'EEEEEE', '2012-09-18 04:08:23'),
(83, 'KF', 23, '2011-06-07', 3000, 'C', 0, 1200, 1800, 0, '1209181217', '2012-09-18', 2, '', '', '$1200 Int -> OI 1200', 'R', '2011-06-07', '九仔收數', 'refund $1800 + $1200', '2012-09-18', 'EEEEEE', '', 'EEEEEE', '2012-09-18 04:17:43', 'EEEEEE', '2012-09-18 08:17:29'),
(84, 'KF', 23, '2011-07-08', 5334, 'C', 0, 0, 5334, 0, '1209181220', '2011-07-08', 3, '', '', '', 'R', '2011-07-09', '施代', 'refund capital $5334', '2012-09-18', 'EEEEEE', '', 'EEEEEE', '2012-09-18 04:20:42', 'EEEEEE', '2012-09-18 05:41:41'),
(86, 'KF', 23, '2012-09-18', 10, 'C', 10, 0, 0, 6, '1209181259', '2012-09-18', 4, '', '', 'pay penalty only', 'R', '2012-09-18', '', 'refund last penalty only', '2012-09-18', 'EEEEEE', '', 'EEEEEE', '2012-09-18 04:59:23', 'EEEEEE', '2012-09-18 05:22:53'),
(87, 'KF', 24, '2011-04-16', 2066, 'C', 0, 400, 1666, 0, '1209181554', '2011-04-16', 1, '', '', 'int $400, Capital $1666', 'F', '2011-04-17', 'cs-01', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-18 07:55:03', 'EEEEEE', '2012-09-18 07:55:50'),
(88, 'KF', 24, '2011-05-24', 2000, 'C', 0, 800, 1200, 0, '1209181557', '2011-05-24', 2, '', '', 'int $800 -> OI', 'F', '2011-05-25', '九仔收數', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-18 07:57:47', 'EEEEEE', '2012-09-18 07:57:47'),
(89, 'KF', 24, '2011-06-07', 3000, 'C', 0, 1200, 1800, 0, '1209181603', '2011-06-08', 3, '', '', 'int $1200 -> OI', 'F', '2011-06-09', '九仔收數', NULL, NULL, NULL, '', 'EEEEEE', '2012-09-18 08:03:14', 'EEEEEE', '2012-09-18 08:03:14'),
(91, 'KF', 0, '2012-10-19', 10000.01, 'A', NULL, NULL, NULL, NULL, '1020_1544', '2012-10-20', 3, '20121019', '20121019_1544', 'test update capital 20121019_1544', 'CR', '2012-10-18', 'Ref#1019_1544', 'test refund 退款原因退款原因退款原因退款原因退款原因退款原因退款原因退款原因退款XXXX', '2012-10-19', 'EEEEEE', '', 'EEEEEE', '2012-10-10 04:25:42', 'EEEEEE', '2012-10-19 08:13:36'),
(92, 'KF', 0, '2012-10-11', 20000, 'A', NULL, NULL, NULL, NULL, '1210111801', '2012-10-11', 2, '', '121011', 'Remark', 'CB', '2012-10-11', '1210111801', NULL, NULL, NULL, '', 'EEEEEE', '2012-10-11 10:01:54', 'EEEEEE', '2012-10-11 10:01:54'),
(93, 'KF', 0, '2012-06-05', 1600000, 'A', NULL, NULL, NULL, NULL, '1210221448', '2012-10-22', 2, '121022', '1210221448', 'bankin 股東資金', 'CB', '2012-10-22', '1210221448', NULL, NULL, NULL, '', 'EEEEEE', '2012-10-22 06:48:54', 'EEEEEE', '2012-10-22 06:48:54'),
(94, 'KF', 24, '2012-12-03', 100, 'C', 0, 0, 100, 0, '1212030001', '2012-12-03', 2, '', '', 'test new contract id (for loan sheet)', 'F', '2012-12-03', '1203001', NULL, NULL, NULL, 'BS0092-01', 'EEEEEE', '2012-12-03 03:34:06', 'EEEEEE', '2012-12-03 03:34:06'),
(95, 'KF', 16, '2012-12-04', 10, 'C', 0, 0, 10, 0, '', '2012-12-04', 2, '', '', 'test newcontractid for loan sheet', 'F', '2012-12-04', '201212041429', NULL, NULL, NULL, '00000018', 'EEEEEE', '2012-12-04 06:29:32', 'EEEEEE', '2012-12-04 06:29:32');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
